SWFMovieClip_labelFrame(3)

NAME
SWFMovieClip_labelFrame - Add a label Frame

SYNOPSIS
#include <ming.h>

void SWFMovieClip_labelFrame
(
    SWFMovieClip clip,
    const char *label
);

PARAMETERS

SWFMovieClip clip
    Not Documented.

const char *label
    Not Documented.

DESCRIPTION
This function adds a labelFrame to current frame of the movieclip.